FreeTDS API

Public Attributes | List of all members
dblib_context Struct Reference
Collaboration diagram for dblib_context:
[legend]

## Public Attributes
TDSSOCKET ** | connection_list
int | connection_list_size
int | connection_list_size_represented
int | login_timeout
| not used unless positive
int | query_timeout
| not used unless positive
char * | recftos_filename
int | recftos_filenum
int | ref_count
| reference count, time dbinit called
TDSCONTEXT * | tds_ctx
| libTDS context
int | tds_ctx_ref_count
| libTDS context reference counter

## Detailed Description

\dblib_internal

Remarks
  A db-lib connection has an implicit TDS context.

The documentation for this struct was generated from the following file:

- src/dblib/dblib.c